{
    "dc_identifier": "nl.gm0392.2c.2022.2468814-42",
    "dc_title": "Commissie Beheer 2022-06-16 - Plan van aanpak specifieke uitkering energiearmoede",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2022-06-16. Onderdeel: Plan van aanpak specifieke uitkering energiearmoede.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/938904",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2022-06-16",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2022.2468814-42",
    "dc_externalIdentifier": "2468925",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-16",
    "foi_meetingNumber": "2468814",
    "foi_meetingItemNumber": "42",
    "foi_meetingItemNumberRaw": "43.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468814-42.doc.1",
            "dc_title": "20220771656 1. Plan van aanpak specifieke uitkering energiearmoede",
            "foi_fileName": "20220771656 1_ Plan van aanpak specifieke uitkering energiearmoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12270067/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468814-42.doc.2",
            "dc_title": "20220771656 2. Bijlage 1  Plan van aanpak energiearmoede",
            "foi_fileName": "20220771656 2_ Bijlage 1_ Plan van aanpak energiearmoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12270068/1"
        }
    ]
}